roleassign_roles:
  editor: editor
  store_owner: store_owner
  blogger: blogger
  store_manager: store_manager
  administrator: '0'
_core:
  default_config_hash: iKucdYPrf1EPMz6Y3s71EADiRcAiwoLTIw9_JoxH-Jg
